/* 
Theme Name: Museo Bernardo De Muro
Description: Template grafico per Museo Bernardo De Muro
Author: Museo Bernardo De Muro
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* Add your custom styles here */
.elementor-slides-wrapper .swiper-slide-contents {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.elementor-slides-wrapper .elementor-slide-description {
    order: 1;
}

.elementor-slides-wrapper .elementor-slide-heading {
    order: 2;
    margin-bottom: 4rem !important;
    text-shadow: 0 0 9px hsl(0deg 0% 0% / 80%);
}

.elementor-slides-wrapper .elementor-slide-button {
    order: 3;
}



.elementor-posts .elementor-post__card .elementor-post__badge {
    padding: .375rem 1.625rem;
}

.elementor-posts .elementor-post__card .elementor-post__read-more {
    display: flex;
    justify-content: flex-end;
}

.elementor-posts .elementor-post__card .elementor-post__read-more {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}

.elementor-posts .elementor-post__card .elementor-post__read-more::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExIDhMNiAxM0w1LjMgMTIuM0w5LjYgOEw1LjMgMy43TDYgM0wxMSA4WiIgZmlsbD0iIzhBMjMzMiIvPgo8L3N2Zz4K');
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 3px;
}

#back_to_top {
    position: fixed;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    bottom: 40px;
    right: 40px;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease-in-out;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.2); /* Ombra più evidente */
}

#back_to_top.show {
    opacity: 1;
    pointer-events: auto;
}

.rank-math-breadcrumb a {
    color: var(--e-global-color-56320c4);
}


.elementor-posts__hover-gradient .elementor-post__card .elementor-post__thumbnail__link:after {
    background-image: none;
}